# Package Information for pkg-config

prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/base

Name: base-utils
Description: base-utils
Version: 1.0.2
Requires: capi-base-common icu-i18n
Libs: -L${libdir} -lbase-utils-i18n
Cflags: -I${includedir}
